imx6ull 文档中关于tslib部分没有

2.8版本的文档和新工具链对应不上,预览版手册又没有tslib部分的

请先 登录 后评论

1 个回答

百问网-黄老师
擅长:嵌入式开发

"2.8版本的文档和新工具链对应不上"

用预览版的,预览版的arm-buildroot-linux-gnueabihf-加了一些依赖,减少了一些应用程序编译的问题。


预览版手册又没有tslib部分的

开发板系统已经有tslib,不需要自己再移植,直接使用即可。如果要移植,直接buildroot里勾选tslib,不用单独编译。

请先 登录 后评论
  • 1 关注
  • 0 收藏,256 浏览
  • 凡人 提出于 2021-06-10 21:36